SPAN.accesskey {
	TEXT-DECORATION: none
}
.accessibility {
	POSITION: absolute; TOP: -999em; LEFT: -999em
}
HR {
	POSITION: absolute; TOP: -999em; LEFT: -999em
}
DFN {
	POSITION: absolute; WIDTH: 0px; DISPLAY: inline; HEIGHT: 0px; OVERFLOW: hidden; TOP: -1000px; LEFT: -1000px
}
A.external SPAN {
	POSITION: absolute; WIDTH: 4000px; LEFT: -5000px
}
A.external {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
A.external:link {
	BACKGROUND: url(images/cms/external.gif) no-repeat 100% -100px; COLOR: #18507c
}
A.external:visited {
	BACKGROUND: url(images/cms/external.gif) no-repeat 100% -100px; COLOR: #18507c
}
A.external:hover {
	BACKGROUND: ; COLOR: #18507c
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clear {
	WIDTH: 90%; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both
}
#main .clear {
	WIDTH: 90%; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: right
}
* HTML > BODY .clearfix {
	WIDTH: 100%; DISPLAY: inline-block
}
* HTML .clear {
	WIDTH: 90%; HEIGHT: 1%; CLEAR: right
}
